#girlMain {
	color: #D09D9C;
}
	#girlMain .mainError {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: white;
		text-align: center;
	}

	#girlMain .ta_submit, #girlMain .ta_submit162, #girlMain .ta_submit115, #girlMain .ta_submit155, #girlMain .ta_submit200 {
		width: 70px;
		height: 21px;
		cursor:pointer;
		text-align: center;
		font-size:10pt;
		font-family: Arial;
		border-width: 0px;
		color: white;
		font-weight:normal;
		padding: 0px;
		margin: 0px;
		border-spacing: 0;
		border-collapse: collapse;
		line-height: 21px;
		padding-bottom: 2px;
		background-repeat: no-repeat;
		background-position: top-left;
		background-position: top-left;
		background-image: url(../grafika/home/menubutton_medium.gif);
		-webkit-padding-before: 1px;
		line-height: 100%;
	}
	#girlMain .ta_submit:hover {
		background-image: url(../grafika/home/menubutton_medium_roll.gif);
	}
	#girlMain .ta_submit162 {
		width: 162px;
		background-image: url(../grafika/home/menubutton_162.gif);
	}
	#girlMain .ta_submit162:hover { background-image: url(../grafika/home/menubutton_162_roll.gif); }
	#girlMain .ta_submit115 {
		width: 115px;
		background-image: url( ../grafika/home/menubutton_34.gif );
	}
	#girlMain .ta_submit115:hover { background-image: url(../grafika/home/menubutton_34_roll.gif); }
	#girlMain .ta_submit155 {
		width: 155px;
		background-image: url( ../grafika/home/menubutton.gif );
	}
	#girlMain .ta_submit155:hover { background-image: url(../grafika/home/menubutton_roll.gif); }

	#girlMain #taLikeM162 {
		margin: 0 2px 5px 0;
		width: 162px;
		background-image: url(../grafika/home/pos_button_162.gif); }
	#girlMain #taLikeM162:hover { background-image: url(../grafika/home/pos_button_162_roll.gif); }

	#girlMainLeft .soloBtn {
		border: 0;
	    min-width: auto;
	}
	#girlMain #taDontLikeM {
		border: solid 2px red;
		margin-bottom: 5px;
		font-size: 14px;
		padding: 3px 3px;
	    min-width: auto;
	    width: 83px;
	}
	#girlMain #taLikeM {
	    border: solid 2px green;
	    margin-bottom: 5px;
	    padding: 3px 5px;
	    min-width: auto;
	    width: 76px;
	}
	#girlMain #likedCan, #girlMain #visitedCan {
		border: 0;
	    min-width: auto;
	    margin: 0 auto 5px;
	    display: block;
	}

	#girlMain .ta_submit200 {
		width: 200px;
		background-image: url( ../grafika/home/menubutton_200.gif );
	}
	#girlMain .ta_submit200:hover { background-image: url(../grafika/home/menubutton_200_roll.gif); }

	#girlMain h1 {
		color: white;
		font-weight: bold;
		font-size: 22px;
		margin: 5px;
	}
	#rightRatingsHead {
		margin: 0;
		height: 26px;
	}
	#rightRatingsMiddle {
		padding: 0 0 10px;
	}
	#kiemelet-jobb h2, #girlMain h2 {
		color: #9F8183;
		font-weight: bold;
		font-size: 17px;
		margin: 5px 0 0;
	}

#girlMain .clearDiv {
	clear: both;
}

	#girlMain A {
		color: #CF9C9B;
		font-weight: bold;
	}

#girlMain #girlMainLeft {
	clear: both;
	/*float: left;*/
    display: table-cell;
    vertical-align: top;
    width: 100%;

}

	#girlMain #girlMainLeft #girlMainLeftContainer {
		padding-right: 10px;
		margin-left: 13px;
	}
		#girlMain #girlMainLeft #girlMainLeftContainer #assessHelp a {
			color: white;
		}

		#girlMain #girlMainLeft #phoneMain #phoneMiddle h1 {
			margin-top: 0;
			line-height: 1;
		}
		#girlMain #girlMainLeft #phoneMain #phoneMiddle {
			clear: both;
			float:left;
			min-height: 20px;
			_height: 20px;
			width: 100%;
			padding: 15px 0;
			background-color: #200001;
			border-top-left-radius: 15px;
		    border-bottom-left-radius: 15px;
		    -webkit-border-top-left-radius: 15px;
			-webkit-border-bottom-left-radius: 15px;
			-moz-border-radius-topleft: 15px;
			-moz-border-radius-bottomleft: 15px;
			background-image: none;
		}

			#girlMain #girlMainLeft #phoneMain #phoneMiddle #content{
				margin-left: 8px;
			}

				#girlMain #girlMainLeft #phoneMain #phoneMiddle #content h1 {
					color: #D20001;
				}

				#girlMain #girlMainLeft #phoneMain #phoneMiddle #content #phoneNumber {
					float: left;
					margin-left: 2px;
				}
				#girlMain #girlMainLeft #phoneMain #phoneMiddle #content #phoneNumber h1 {
					color: #D20001;
				}

				#girlMain #girlMainLeft #phoneMain #phoneMiddle #content .datasheetName {
					color: #D20001
				}

		#girlMain #girlMainLeft #phoneMain #giftHiddenMiddle {
			background-image: url(../4layer/graphics/tel_middle_bg.gif);
			background-position: top left;
			background-repeat: repeat-y;
			clear: both;
			float:left;
			width: 100%;
		}

		.dataTelFade {
			color: #733c3c;
		}
	#girlMain #girlMainLeft #commentContainer,
	#girlMain #girlMainLeft #commentInputContainer {
		clear: both;
		padding-top: 8px;
		line-height: 140%;
	}

	#girlMain #girlMainLeft #dataUpper {
		clear: both;
		padding-top: 8px;
		line-height: 140%;
	}
		#girlMain #girlMainLeft #dataUpper #dataUpperTable {
			display: table;
			width: 100%;
		}

		#dataUpper .dataSheetColumnData {
			line-height: 170%;
			padding-left: 20px;
			font-size: 11px;
			vertical-align: top;
			color: white;
		}

		#dataUpper #dataUpperLeft, #dataUpper #dataLowerLeft {
			/*float: left;*/
			padding-left: 0;
			font-size: 11px;
			width: 300px;
		}
		#dataUpper #dataUpperLeft {
			line-height: 140%;
		}
		#dataUpper #dataUpperMiddle, #dataUpper #dataUpperLeft {
			display: table-cell;
		}
		#dataUpper #dataUpperMiddle {
			text-align: center;
		}

		#dataUpper #dataLowerLeft {
			padding-right: 0px;
		}
			#dataLowerTable #dataLowerLeft .leftLikes0 {
				text-decoration: line-through;
				color: #D09D9C;
			}
			#dataLowerTable #dataLowerLeft .leftLikes1 {
				color: white;
			}
			#dataLowerTable #dataLowerLeft .leftLikes2 {
				color: #D09D9C;
			}
			#dataLowerTable #dataLowerLeft .leftLikes3 {
				color: white;
				font-weight: bold;
			}
			#dataLowerTable #dataLowerLeft .leftLikes100 {
				color: white;
			}

			#dataUpper #dataUpperLeft span,
			#dataUpper #dataUpperMiddle span {
				font-size: 12px;
				font-weight: normal;
				color: white;
			}
			#dataUpperLeft .boldWhite {
				color: #FFFFFB;
				font-weight: bold;
				font-size: 12px;
				font-family: Verdana;
			}
		#dataUpper #dataLowerRight {
			line-height: 170%;
			float: left;
			font-size: 11px;
		}
		#dataUpper #dataUpperRight.dataSheetColumnData {
			width: 300px;
		}
		#dataUpper #dataUpperRight span {
			font-size: 12px;
			font-weight: normal;
			color: white;
		}
			@media screen and (max-width: 1340px) {
			    #dataUpper #dataUpperRight.dataSheetColumnData {
			        display: none;
			    }
			    #dataUpper #msgLoginStatMiddle {
			    	display: block;
			    }
			    #dataUpper #msgLoginStatRight {
			    	display: none;
			    }
			}
			@media screen and (min-width: 1341px) {
			    #dataUpper #dataUpperRight.dataSheetColumnData {
			        /*display: inline-block;*/
			        display: table-cell;
			    }
			    #dataUpper #msgLoginStatMiddle {
			    	display: none;
			    }
			    #dataUpper #msgLoginStatRight {
			    	display: block;
			    }
			}



		#dataUpperRightTable {
			color: #D09D9C;
		}

		#dataUpper #dataLowerRight #dLB {
			clear: both;
			float: left;
			margin-top: 20px;
			/*padding-top: 20px;*/
			/*border-top: dashed 1px #714141;*/
		}
			#dataUpper #dataLowerRight #dLB .dlBAnswer {
				color: white;
				margin: 0 0 5px 5px;
			}

	#girlMain #girlMainLeft #nextFreeContainer, #girlMain #girlMainLeft #freeToCallContainer {
		clear: both;
		padding-top: 8px;
		text-align: center;
		color: #5AEA28;
		/*font-weight: bold;*/
		font-size: 12px;
	}

	#girlMain #girlMainLeft #statusContainer {
		clear: both;
		float: left;
		padding-top: 8px;
		line-height: 180%;
		font-size: 11px;
	}
		#girlMain #girlMainLeft #statusContainer span, #girlMain #girlMainLeft #statusContainer span.kiemelt {
			color: white;
			font-size: 12px;
			font-weight: bold;
		}
		#girlMain #girlMainLeft #statusContainer span.kiemelt {
			color: red;
			font-size: 12px;
		}

	#girlMain #girlMainLeft #dsLeftLikeContainer {
		line-height: 170%; margin-left: 10px;
	}
	#girlMain #girlMainLeft #logContainer {
		font-size: 10px;
	}
	#girlMain #girlMainLeft #introductionDiv, #girlMain #girlMainLeft #fullIntroductionDiv {
		clear: both;
		text-align: justify;
		margin-top: 15px;
		line-height: 140%;
		overflow: hidden;
		font-size: 11px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		 user-select: none;
	}
	#girlMain #girlMainLeft #fullIntroductionDiv {
		max-height: 750px;
		position: relative;
	}
	#girlMain #girlMainLeft #fullIntroductionDiv .read-more {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		text-align: center;
		margin: 0; padding: 30px 0 10px;
		/* "transparent" only works here because == rgba(0,0,0,0) */
		background-image: linear-gradient(to bottom, transparent, #410000);
		display: none;
	}
	#girlMain #girlMainLeft #fullIntroductionDiv #bemutatkozasReadLess {
		display: none;
		text-align: center;
		margin-top: 10px;
	}

	#girlMain #girlMainLeft #beszamoloDiv,
	#girlMain #girlMainLeft #forumDiv,
	#girlMain #girlMainLeft #likesDiv,
	#girlMain #girlMainLeft #hasonlokDiv,
	#girlMain #girlMainLeft #imagesDiv,
	#girlMain #girlMainLeft #thanksDiv,
	#fakeDiv {
		clear: both;
		padding-top: 15px;
	}

	#girlMain #girlMainLeft #forumDiv {
		clear: both;
  		padding-top: 8px;
		line-height: 140%;
	}
	#girlMain #girlMainLeft #forumDiv .forumPaging a,
	#girlMain #girlMainLeft #forumDiv .forumPaging a,
	#girlMain #girlMainLeft #tagPForumNewTalk a {
		color: white;
		font-family: sans-serif;
	}

		#girlMain #girlMainLeft #tagPForumNewTalk {
			vertical-align: middle;
			text-align: center;
			width: 10%;
			line-height: 14px;
			display: none;
			font-size: 14px;
			font-weight: bold;
		}

	#girlMain #girlMainLeft #likesDiv {
		width: 100%;
	}

		#likesDiv #dataLowerRight {
			margin: 0px;
			padding: 0px;
			color: #CF9C9B;
			border-collapse: collapse;
		}

		#girlMain #girlMainLeft #imagesDiv .imageEmelemntContainer {
			margin: 0 1px 1px 0;
			float: left;
		}
		.imageEmelemntContainer img {
			width: 158px;
		    height: 170px;
		}

		#fakeDiv .imageEmelemntContainer {
			padding: 2px;
			float: left;
			margin: 0 6px 8px 0;
			border: solid 1px #714546;
		}

		#girlMain #girlMainLeft #hasonlokDiv .similarContainer, #kiemelet-jobb .similarContainer {
			height: 188px;
			overflow: hidden;
			clear: both;
			color: white;
			line-height: 100%;
			margin-bottom: 20px;
		}
		#kiemelet-jobb .similarContainer {
			clear: both;
			color: white;
			line-height: 100%;
			height: auto;
		}

		#girlMain #girlMainLeft #forumDiv #forumHeaderDiv {
			width: auto;
			height: 35px;
		}
		#girlMain #girlMainLeft #beszamoloDiv #beszamoloHeaderDiv {
			width: auto;
			height: 35px;
			background-image: url(../../grafika/home/frissites_header2.gif);
			background-repeat: repeat-y;
			background-position: top left;
		}
			#beszamoloHeaderDiv #beszamoloHeadTitle, #forumHeaderDiv .beszamoloHeadTitle,
			#beszamoloHeaderDiv #beszamoloHeadTitleRight, #beszamoloHeaderDiv .beszamoloHeadTitle {
				color: white;
				font-weight: bold;
				font-size: 14px;
				padding: 10px 0 0;
				float: left;
				text-align: center;
				height: 35px;
			}

			#beszamoloHeaderDiv .bHTabAct, #beszamoloHeaderDiv .bHTabInact {
				font-size: 12px;
				margin: 0 15px 0 9px;
			}
			#beszamoloHeaderDiv .bHTabInact a {
				color: white;
			}
			#followed_users_reviews .dailyPostsContainerUpper .bHTabInact a {
				color: black !important;
			}
			#beszamoloHeaderDiv .bHTabAct {
				color: #5AEA28 !important;
			}
			#followed_users_reviews #beszamoloHeaderDiv .bHTabAct {
				color: #299a01 !important;
			}
			#followed_users_reviews .beszamoloHeadTitle {
				color: black;
			}

		#girlMain #girlMainLeft #forumDiv #forumMainDiv, #girlMain #girlMainLeft #beszamoloDiv #beszamoloMainDiv {
			height: auto;
			width: 98%;
		}
		#girlMain #girlMainLeft #beszamoloDiv #beszamoloMainDiv {
			border-width: 1px;
			border: solid 1px grey;
			background-color: #5F1313;
		}
		#girlMain #girlMainLeft #forumDiv #forumFooterDiv, #girlMain #girlMainLeft #beszamoloDiv #beszamoloFooterDiv {
			width: 98%;
			height: 1px;
			background-color: #FFFFFF;
		}

		#beszamoloMainDiv .beszamoloMainContent,
		#forumMainDiv .forumMainContent {
			color: white;
			padding: 5px;
		}
			#kommentekDiv {
				clear: both;
				float: right;
				width: 80%;
				padding-top: 15px;
			}
				#kommentekDiv table,
				.forumMainContent table {
					border: solid 1px #A0706E;
					background-color: #410001;
					margin-bottom: 20px;
					border-collapse: collapse;
					width: 100%;
				}
					#kommentekDiv table .imgSpanTd,
					.forumMainContent table .imgSpanTd {
						width: 45px;
						vertical-align: top;
						background-color: #520A0B;
					}
					.forumMainContent table .imgSpanTd {
						text-align: center;
					}
						.imgSpanTd div {
							background-color: #410001;
						}
					#kommentekDiv table .commentTd,
					#maintablemiddle td .forumMainContent  table .commentTd {
						background-color: #520A0B;
						padding: 5px;
						vertical-align: top;
					}

			#beszamoloMainDiv .beszamoloMainContent .beszOuter {
				border: solid 1px #A0706E;
				background-color: #520A0B;
				margin-bottom: 5px;
				width: 100%;
			}
				.beszOuter .beszHeader {
					color: white;
					width: 100%;
					background-color: #420001;
				}
					.beszHeader .beszOlderBesz,
					.forumMainContent .beszOlderBesz {
						float:left;
						padding: 3px;
						color: #CF9C9B;
					}
					.forumMainContent .beszOlderBesz {
						padding: 5px;
					}
					.beszHeader .beszUserSince,
					.forumMainContent .beszUserSince {
						float:left;
						padding: 3px;
						color: #CF9C9B;
					}
					.forumMainContent .beszUserSince {
						padding: 5px;
					}

					.forumFirst {
						margin: 10px auto;
						text-align: center;
						font-size: 11px;
					}
					.beszamoloFirst {
						margin: 10px auto;
						text-align: center;
						font-size: 11px;
						color: white;
					}
						#girlMain .beszamoloFirst a {
							color: white;
						}

				.beszOuter .beszImg {
					position: absolute;
					left: 26px;
					top: -17px;
					padding: 3px;
					background-color: #420001;
				}
				.beszOuter .beszRatingTable {
					width: 100%;
				}
				.beszRatingTable .beszVistedAt {
					clear: both;
					color: #CF9C9B;
				}
				#followed_users_reviews .beszRatingTable .beszVistedAt {
					color: #999999;
				}

#girlMain #girlMainRight {
	/*float: left;*/
	width: 162px;
    display: table-cell;
    vertical-align: top;
    padding-right: 20px;
}
	#girlMain #girlMainRight #thumbContainer {
		border: solid 1px #714546;
		background-color: #410000;
		color: white;
		text-align: center;
		padding-bottom: 10px;
		width: 158px;
	}
		#girlMain #girlMainRight #thumbContainer #content {
			/*
			width: 142px;
			margin: 10px auto 0;
			*/
			margin: 2px 2px 0;
		}
			#girlMain #girlMainRight #thumbContainer #content .mainImg{
				border: solid 1px #714546;
				border-width: 0 0 1px;
/*
				width: 140px;
				height: 151px;
*/
				width: 158px;
			    height: 170px;
			}
		#thumbContainer .pictureTextDivList {
			/*width: 154px;*/
		}
		#thumbContainer .bigthumbIcons {
			top: -167px;
		}
	#girlMain #girlMainRight #rightFunctions {
		clear: both;
	}
	#girlMain #girlMainRight #rightRatings {
		clear: both;
	}
		#girlMain #girlMainRight #rightRatings .ratingLabel,
		#girlMain #girlMainLeft #beszamoloDiv div.ratingLabel {
			clear: both;
			float: left;
			width: auto;
			margin-bottom: 5px;
			font-weight: bold;
			padding-left: 3px;
		}
		#girlMain #girlMainRight #rightRatings .ratingStars,
		#girlMain #girlMainLeft #beszamoloDiv div.ratingStars {
			float: right;
			width: 69px;
			margin: 0 3px 5px;
		}
		#girlMain #girlMainLeft #beszamoloDiv div.ratingStars {
			margin: 1px 3px 4px;
		}

		#girlMain #girlMainRight #rightRatings .ratingStars img,
		#girlMain #girlMainLeft #beszamoloDiv div.ratingStars img {
			border-width: 0;
			width: 69px;
		}
		#girlMain #girlMainRight #rightRatings .tagRatingsFooter {
			margin: 0 auto;
			padding-top: 5px;
			text-align: center;
			line-height: 130%;
		}
		#girlMain #girlMainRight #rightRatings .tagRatingsFooter a {
			color: black;
		}
		#girlMain #girlMainRight #rightRatings .tagRatingsMiddle {
			padding-top: 8px;
			width: 160px;
			margin: 0 auto;
		}

	#girlMain #girlMainRight #rightTags {
		clear: both;
		color: white;
	}
			#girlMain #girlMainRight #rightTags #posTags, #girlMain #girlMainRight #rightTags #negTags {
				margin-top: 10px;
				clear: both;
				width: 162px;
				border: solid 1px #5AEA28;
				padding-bottom: 5px;
				background-color: #410000;
			}
			#girlMain #girlMainRight #rightTags #posTags {
				border: solid 1px #5AEA28;
			}
			#girlMain #girlMainRight #rightTags #negTags {
				border: solid 1px #FF0000;
			}
				#girlMain #girlMainRight #rightTags .tagLabel {
					font-size: 12px;
					font-weight: bold;
					padding: 5px;
				}
				#girlMain #girlMainRight #rightTags .tagCount {
					width: 80px;
					margin: 0 auto;
					color: #D09D9C;
				}

	#girlMain #girlMainRight #rightFriends,
	#girlMain #girlMainRight #rightExternals {
		clear: both;
		color: white;
		margin-top: 10px;
		width: 162px;
	}

	.assessFormMessage {
		clear: both;
		float: left;
		margin: 10px 0;
	}
		.assessFormMessage p {
			color: white;
		}
	.assessMsg {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: white;
		text-align: center;
	}

	.mainDataRow {
		text-align: center;
		color: white;
		margin: 10px 0;
	}
		#girlMain .mainDataRow a {
			color: white;
		}
		#girlMain .mainDataRow a.datasheetColorLink {
			color: red;
		}

	.rewievCategory1 {
		color: red;
	}
	.rewievCategory2 {
		color: rgb(214, 17, 109);
	}
	.rewievCategory3 {
		color: white;
	}

	#girlMain #phoneMain .personalLinkInner a {
		color: white;
		font-weight: bold;
		font-family: sans-serif;
		font-size: 11px;
	}
	div.Giftbold { font-weight: bold; display: inline-block;}
	div.Giftgreen { color: #5AEA28; display: inline-block;}
	div.Giftgrey { color: #aaaaaa; display: inline-block;}
	div.Giftbrown { color: #D09D9C;; display: inline-block;}
	div.GiftbiggerTxt {font-size: 15px; display: inline;}

	#likedDiv .greenLabel {
		color: #5AEA28;
	}

	.rightLikeFont {
		color: #5AEA28;
		font-weight: bold;
		font-size: 11px;
	}

	#girlMain #forumMainDiv a.advertiserLink {
		text-decoration: none;
	    color: red;
	}

	#girlMain A.button155 {
		color: white;
		font-weight: normal;
	}
	.dsWarning {
		font-weight: bold;
		color: yellow;
	}
	.DSULlink {
		color: white !important;
	}
	#bemutatkozasContainer {
		margin: 0;
	}

.rightColumnNBtn, #girlMain .rightColumnNBtn {
	border: 0;
    width: 162px;
}